<script type="text/javascript">

	function nextSegment(pCount) {

		if (pCount < 0) pCount = 0;

		window.location = "index.pl?action=vidiframe&count="+pCount;
	}

	var FO = {	movie:"flvplayer.swf?file=flvprovider.php?file=<<filename>>",width:"400",height:"250",majorversion:"7",build:"0",bgcolor:"#FFFFFF",
				flashvars:"file=?flvprovider.php?file=<<filename>>&enablejs=true&repeat=true&showdigits=false&autostart=true&showfsbutton=false&url=<<redirect_url>>" };
	UFO.create(	FO, "video");
</script>
